Bug 6067 - [UPDATE REQUEST] gdk2.0-pixbuf
: [UPDATE REQUEST] gdk2.0-pixbuf
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6061
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 18:36 MSD by Arkady L. Shane
Modified: 2015-08-25 15:52 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: secteam_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2015-08-18 21:38:29 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2015-08-25 15:05:14 MSD
gdk-pixbuf2.0-2.30.8-11
https://abf.rosalinux.ru/build_lists/2553013
https://abf.rosalinux.ru/build_lists/2553014
************************ Advisory *************************
Fix CVE-2015-4491
***********************************************************
QA Verified